Version: sys-libs/libstatgrab 0.91:0

Depends On: sys-libs/ncurses >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc examples static-libs

Version: sys-libs/libstatgrab 0.17:0

Depends On: sys-libs/ncurses >=app-portage/elt-patches-20170422

USE Flags:static-libs

0.170.91
"amd64 ~arm ~ia64 ppc x86""~amd64 ~arm ~arm64 ~ia64 ~ppc ~x86"
comments powered by Disqus